.main_copy {
    width: 1200px;
    margin: 0 auto 80px;
    line-height: 1.2;
}
.faq{
    margin: 0 auto 150px;
}
.faq_title{
    display: flex;
    width: 620px;
    margin: 100px auto;
    justify-content: space-between;
}
.faq_title .arrow::after{
    transform: rotate(90deg);
}
.faq_con{
    width: 955px;
    background-color: #eef2ee;
    padding: 70px 60px;
    margin: 60px auto 0;
}
.faq h3{
    font-size: 36px;
    margin-bottom: 30px;
}
.faq_menu {
    width: 100%;
    border-top: 1px solid #229a73;
}
.faq_con_item {
    border-bottom: 1px solid #229a73;
}
.faq_con_question {
    position: relative;
    background-color: #eef2ee;
    border: none;
    width: 100%;
    text-align: left;
    padding: 20px 40px;
    font-size: 20px;
    cursor: pointer;
    outline: none;
    display: flex;
    align-items: center;
    transition: background-color 0.3s ease;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.faq_con_question::before{
    position: relative;
    content: "Q";
    left: -30px;
    font-size: 28px;
    font-weight: 400;
    margin-right: 20px;
    color: #229a73;
}
.faq_con_icon {
    position: absolute;
    right: 10px;
    font-size: 18px;
    font-weight: bold;
    transition: transform 0.3s ease;
    color: #229a73;
}
.faq_con_answer {
    position: relative;
    font-weight: 400;
    width: 90%;
    margin-left: 42px;
    font-size: 18px;
    /* border-top: dotted 1px #229a73; */
    display: flex;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 40px 0 0;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.faq_con_answer p {
    margin: 15px 0;
}
.faq_con_answer::before{
    content: "A";
    font-size: 28px;
    font-weight: 400;
    margin-right: 20px;
    margin-top: 10px;
    color: #229a73;
}
.faq_con_answer_in{
    border-top: dotted 2px #229a73;
    display: block;
    margin-bottom: 30px;
}